<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
Transaction Fields
Transaction Class See Also

The Transaction type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| GlobalIdLength | The size of the global transaction ID

# See Also

Transaction Class
BerkeleyDB Namespace